<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/cp/onlinemanual/000165" xml:lang="it">
   <Header>
      <Title>Esecuzione RRP, livello scorte richiesto</Title>
      <Keyword type="header" order="d1e182822">
         <Level1>Esecuzione RRP</Level1>
         <Level2>livello scorte richiesto</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <List>
         <ListIntro>Per determinare il livello di scorte richiesto per la pianificazione basata sugli ordini, LN tiene conto dei dati riportati di seguito:</ListIntro>
         <ListItem>Scorte di sicurezza</ListItem>
         <ListItem>Piano delle scorte</ListItem>
      </List>
      <Paragraph>È possibile definire le <Link href="/baanerp/wh/glossary/glossary#000377" role="glossary">scorte di sicurezza</Link> nella sessione <GUIRef href="/baanerp/tc/ibd/tcibd2500m000" role="session">Articoli - Ordinazione (tcibd2500m000)</GUIRef>, che consente anche di specificare un <Link href="/baanerp/tc/glossary/glossary#SeasonPatter_tc" role="glossary">modello stagionale</Link> per le scorte di sicurezza.</Paragraph>
      <Paragraph>È possibile definire il <Link href="/baanerp/cp/glossary/glossary#000011" role="glossary">piano di scorte</Link> nella sessione <GUIRef href="/baanerp/cp/rmp/cprmp2101m000" role="session">Piano principale articolo (cprmp2101m000)</GUIRef> nonché generarlo. Al riguardo, vedere <Link href="/baanerp/cp/onlinemanual/000114" role="manual">Pianificazione scorte in Enterprise Planning</Link>.</Paragraph>
      <Paragraph>Se l'articolo è associato a un piano principale, il livello di scorte richiesto verrà determinato in base al piano delle scorte. È tuttavia necessario che il livello di scorte nel primo periodo simulato equivalga almeno alle scorte di sicurezza.</Paragraph>
      <Paragraph>Se l'articolo non è associato ad alcun piano principale, il livello di scorte richiesto in ciascun periodo del piano è uguale alle scorte di sicurezza.</Paragraph>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Argomenti correlati</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000164" role="manual">Esecuzione RRP, calcolo base per singolo articolo</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000114" role="manual">Pianificazione scorte in Enterprise Planning</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>